.stati-head {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 20px;
   padding-bottom: 30px;
   border-bottom: 1px solid #ebebeb;
}

.stati-head__link {
   background: #5700d8;
   color: #fff;
   border: 1px solid #d4d4d4;
   border-radius: 8px;
   display: inline-flex;
   align-items: center;
   justify-content: center;
   padding: 12px 24px;
}

.filter-stati-head {
   position: relative;
}

.filter-stati-head__name {
   font-size: 16px;
   cursor: pointer;
}

.filter-stati-head__name:hover {
   color: #5700D8;
   transition: 0.2s;
}

.filter-stati-head__name.active svg {
   transform: rotate(180deg);
   transition: 0.2s;
}

.filter-stati-head__block {
   position: absolute;
   top: 30px;
   left: 0;
   width: 200px;
   border-radius: 8px;
   padding: 10px;
   background: #fff;
   box-shadow: 0 0 60px rgb(0 0 0 / 8%);
   display: none;
   z-index: 100;
}

.filter-stati-head__block.active {
   display: block;
}

.filter-stati-head__item {
   font-size: 16px;
   height: 40px;
   cursor: pointer;
}

.filter-stati-head__item:hover {
   color: #5700D8;
   transition: 0.2s;
}

.stati-head__link svg {
   margin-right: 14px;
}

.statiM-wrap {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   gap: 30px;
}

.statiM {

   flex: 0 0 48%;
}

.statiM a {
   display: flex;
   flex-direction: column;
   height: 100%;
   justify-content: space-between;
}

.statiM__img img {
   width: 100%;
   height: 100%;
}

/* TEXT */
.statiM__title {
   margin: 20px 0 10px 0;
   font-weight: 800;
   font-size: 20px;
   line-height: 130%;
   color: #212121;
}

.statiM__preview {
   margin-bottom: 20px;
   color: #7d7d7d;
   font-size: 14px;
   line-height: 150%;
}

/* DATA */
.statiM__data {
   display: flex;
   justify-content: space-between;
   font-size: 14px;
   line-height: 150%;
   color: silver;
}

.statiM__rate {
   display: flex;
}

.statiM__like {
   margin-right: 20px;
}

.statiM__like,
.statiM__dislike {
   display: flex;
   font-weight: bold;
}

.statiM__like svg,
.statiM__dislike svg {
   margin-right: 10px;
}

.statiM__time {
   display: flex;
}

.statiM__time svg {
   margin-right: 10px;
}

.stati-ms-wrap {
   display: flex;
   justify-content: space-between;
   box-sizing: border-box;
   gap: 20px
}

.stati-main {
   flex: 0 0 74%;
}

/* SIDEBAR */
.stati-sidebar {
   max-width: 350px;
   flex: 0 0 21%;
}

.stati-sidebar__info {
   border: 1px solid #ebebeb;
   border-radius: 8px;
   width: 100%;
}

.swiper-slide img {
   width: 100%;
   height: 100%;
}

.stati-sidebar__title {
   font-weight: 800;
   font-size: 18px;
   line-height: 130%;
   color: #212121;
   margin-bottom: 20px;
   margin-top: 26px;
}

.stati-sidebar__one-statia {
   padding-bottom: 15px;
   font-size: 14px;
   line-height: 150%;
}

.stati-sidebar__one-statia a {
   color: #7d7d7d;
}

.stati-sidebar__one-statia:not(:last-child) {
   border-bottom: 1px solid #ebebeb;
   margin-bottom: 11px;
}

.stati-sidebar__update,
.stati-sidebar__popular,
.stati-sidebar__pop-stati {
   padding: 0 30px;
}

/* FOS SIDEBAR */

.fos-stati-sidebar {
   background: #f8f8f8;
   border-radius: 8px;
   padding: 26px 30px;
   display: flex;
   flex-direction: column;
   width: 100%;
   margin-top: 20px;
   box-sizing: border-box;
}

.fos-stati-sidebar__title {
   font-weight: 800;
   font-size: 18px;
   line-height: 130%;
   color: #212121;
   margin-bottom: 20px;
}

.fos-stati-sidebar__button {
   background: #5700d8;
   border-radius: 8px;
   font-weight: 800;
   font-size: 16px;
   line-height: 130%;
   color: #fff;
   padding: 7px 0;
   margin: 20px 0;
   text-align: center;
   cursor: pointer;
}

.fos-stati-sidebar__name {
   margin-bottom: 20px;
}

.fos-stati-sidebar__name,
.fos-stati-sidebar__mail {
   background: #fff;
   border: 1px solid #ebebeb;
   border-radius: 8px;
   padding: 7px 15px;
}

.fos-stati-sidebar__policy {
   font-size: 14px;
   line-height: 150%;
   color: silver;
}

.fos-stati-sidebar__policy a {
   text-decoration: underline;
   color: silver;
}

/* ползунок */

.bl-hb1__lh-btn-lr__per-handle {
   display: none;
}

.ui-slider-handle:hover .bl-hb1__lh-btn-lr__per-handle {
   display: block;
   position: absolute;
   top: 20px;
   width: -webkit-max-content;
   width: -moz-max-content;
   width: max-content;
   font-size: 14px;
   line-height: 150%;
   color: #212121;
   -webkit-transform: translateX(-45%);
   -ms-transform: translateX(-45%);
   transform: translateX(-45%);
}

.bl-hb1__lh-btn-lr__per-handle__mobile {
   display: none;
}


@media(max-width:575px) {
   .ui-slider-handle:hover .bl-hb1__lh-btn-lr__per-handle {
      display: none;
   }

   .bl-hb1__lh-btn-lr__per-handle__mobile {
      display: block;
      font-size: 14px;
      line-height: 150%;
      color: #7D7D7D;
   }

}

/* /// */

@media(max-width: 1450px) {
   .stati-sidebar {
      max-width: 300px;
   }
}

@media(max-width: 1201px) {
   .stati-ms-wrap {
      flex-direction: column;
   }

   .statiM-wrap {
      margin: 0 auto;
      max-width: unset;
   }

   .stati-sidebar {
      max-width: unset;
   }

   .swiper-slide img {
      width: auto;
      height: auto;
   }
}

@media(max-width: 780px) {
   .statiM-wrap {
      flex-direction: column;
   }

   .stati-head {
      flex-direction: column;
   }
}